/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {

	.header-left h2 {
		font-size: 46px;
	}

	.step-item h4 {
	    font-size: 22px;
	}

	.exchange-item {
		padding: 40px;
	}





}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

	.header-left h2 {
		font-size: 40px;
	}

	.header-left p strong {
		font-size: 24px;
	}

	.step-area {
		padding: 70px 0 20px;
	}

	.step-upper h2 {
		font-size: 36px;
	}

	.step-item {
		padding: 30px 10px;
		border-radius: 10px;
	}

	.step-item h4 {
	    font-size: 22px;
	    margin: 20px 0  15px;
	}

	.step-item p,
	.step-item a {
	    font-size: 15px;
	}

	.step-item img {
		width: 70px;
		height: 70px;
	}

	.earning-area {
		padding: 170px 0 100px;
	}

	.earning-cnt h2 {
		font-size: 36px;
	}

	.exchange-area {
	    padding: 45px 0;
	}

	.exchange-upper h2 {
	    font-size: 36px;
	}

	.exchange-upper p {
	    font-size: 16px;
	    margin: 25px 0;
	}

	.exchange-item {
	    padding: 20px;
	    margin: 15px 0px;
	}

	.exchange-item h4 {
	    font-size: 25px;
	    margin-bottom: 30px;
	}

	.exchange-inner {
	    padding: 25px 20px;
	    margin: 20px 0;
	}

	.exchange-inner img {
	    max-width: 60px;
	}

	.exchange-inner p {
	    font-size: 15px;
	}

	.exchange-btn {
	    margin-top: 30px;
	}

	.inovate-area {
		padding: 110px 0 60px;
	}

	.footer-item h2 {
		font-size: 36px;
	}

	.footer-area {
		padding: 50px 0 40px
	}

	.footer-item  {
		padding: 50px 0;
	}
}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {

	.header-area {
		/*padding: 40px 0 75px;*/
	}

	.header-left h2 {
		font-size: 29px;
	}

	.header-left p strong {
		font-size: 23px;
	}

	.header-left p {
		font-size: 17px;
		margin: 15px 0;
	}

	.header-left {
		margin-top: 30px;
	}

	.step-area {
		padding: 35px 0 0;
	}

	.step-upper h2 {
		font-size: 32px;
	}

	.step-part {
		padding: 20px 0;
	}

	.step-item {
		margin-bottom: 25px;
		border-radius: 12px;
	}

	.earning-area {
		padding: 160px 0 95px;
		margin-top: -30px;
	}

	.earning-cnt h2 {
		font-size: 30px;
	}

	.earning-cnt p {
		font-size: 19px;
		margin-top: 18px;
	}

	.earning-cnt p strong {
		font-size: 21px;
	}

	.earning-cnt h4 {
		font-size: 22px;
	}

	.exchange-area {
	    padding: 14px 0 0;
	}

	.exchange-upper h2 {
	    font-size: 32px;
	}

	.exchange-upper p {
	    font-size: 18px;
	    margin: 25px 0;
	}

	.exchange-item {
	    padding: 30px 15px;
	    margin: 15px 0px;
	}

	.exchange-item h4 {
	    font-size: 25px;
	    margin-bottom: 26px;
	}

	.exchange-inner {
	    padding: 25px 10px;
	    margin: 20px 0;
	}

	.exchange-inner img {
	    max-width: 65px;
	}

	.exchange-inner p {
	    font-size: 17px;
	    margin-left: 10px;
	}

	.exchange-btn {
	    margin-top: 15px;
	}

	.inovate-area {
		padding: 140px 0 95px;
	}

	.inovate-area h2 {
		font-size: 30px;
	}

	.footer-item h2 {
		font-size: 28px;
	}

	.footer-area {
		padding: 0 0 30px;
		margin-top: -20px;
	}

	.footer-item  {
		padding: 50px 15px;
	}
}
